.btn_dom{
    background: linear-gradient(91.71deg, #CBB259 0%, #DFEB95 100%);
    border-radius: 10px;
}
.domart_points{
    linear-gradient(91.71deg, #053D12 17.84%, #19B473 100%) !important;
}
@media only screen and (min-width: 960px) {
    #rec479450755 .tn-elem[data-elem-id="1660474105147"]:hover,
    #rec479450755 .tn-elem[data-elem-id="1660474105147"]:focus{
        transform: translate(-5px, -5px) !important;
    }
}
::-webkit-scrollbar {
  width: 5px;
}

::-webkit-scrollbar-track {
  -webkit-box-shadow: 5px 5px 5px -5px rgba(34, 60, 80, 0.2) inset;
  background-color: #f9f9fd;
  border-radius: 10px;
}

::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background: linear-gradient(180deg, #06744C 0%, #36A37B 100%);
  border-radius: 10px;
}
.card_domart{
    box-shadow: 20px -20px 50px rgba(0, 0, 0, 0.6);
}
.tn-form__submit{
    background: linear-gradient(91.71deg, #CBB259 0%, #DFEB95 100%) !important;
    border-radius: 10px !important;
    transition: 0.5s !important;
    transition-timing-function: ease-in-out;
}
.tn-form__submit:hover,
.tn-form__submit:focus{
    transform: translate(-5px, -5px) !important;
}
.t-store__card__btn_second{
    background: linear-gradient(91.71deg, #053D12 17.84%, #19B473 100%) !important;
}
.t-form__submit{
    background: linear-gradient(91.71deg, #053D12 17.84%, #19B473 100%) !important;
    border-radius: 5px !important;
}
.t-store__card__mark{
    font-weight: 900 !important;
    border: 1px solid #000000 !important;
    border-radius: 5px !important;
}
.t-store__card__price_old{
    margin-left: 15px !important;
    font-size: 1.15em !important;
    font-weight: 900 !important;
}